# V2Api.MergeIndexesRequestBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**indexDirs** | **[String]** | Multi-valued, directories that would be merged. | [optional] 
**srcCores** | **[String]** | Multi-valued, source cores that would be merged. | [optional] 
**async** | **String** | Request ID to track this action which will be processed asynchronously. | [optional] 
**updateChain** | **String** |  | [optional] 


